.navbar {
    background-color: #a94442 !important;
}

.tituloPortada {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.botonPortada {
    color: white;
    background-color: purple;
    text-decoration: none;
    padding: 10px;
    border-radius: 20px;
}

.botonPortada:hover {
    color: #a94442;
    background-color: #ccc;
    font-weight: bold;
}

.noticia {
    border: 2px solid #a94442;
    width: 600px;
    padding: 15px;
}

.conjuntoNoticias {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.conjuntoNoticias>* {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tablaNoticia {
    border-collapse: collapse;
}

.tablaNoticia td {
    border: 2px solid #a94442;
    padding: 15px;
}

.tablaNoticia td:first-child {
    font-weight: bold;
}

.cartas>div {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.imagenCard {
    display: flex;
    align-items: center;
}

.btn-light:hover {
    background-color: #a94442;
    border: 3px solid gold;
    color: white;
    font-weight: bold;
}